@charset "UTF-8";

/*
	サブページ（基本）
*/
body {
	font-family:sans-serif;
	margin:0;
	padding:0;
	background:#f6f6f6;
	font-size:100%;
	line-height:1.5;
	-webkit-text-size-adjust:100%;
}

a {text-decoration:none;}
a:link {color:#13d;}
a:visited {color:#808;}
a:hover {text-decoration:underline;}



/* 要素 */
div {margin:0;padding:0;}
p {margin:1em 0;padding:0;line-height:1.6;}
h2 + h3, h3 + h4 {margin:1em 0 0.5em 0;}
h1, h2, h3, h4 {line-height:1.4;}

h1 {margin:0 0 0.5em 0;font-size:150%;border-bottom:2px solid #fa5;}
h2 {margin:2em 0 0.5em 0;padding:0 0 0 0.3em;font-size:125%;border-bottom:1px solid #fa5;background:#fafafa;}
h3 {margin:2em 0 0.5em 0;padding:0 0 0 0.5em;font-size:115%;border-left:5px solid #fa5;background:#fafafa;}
h4 {margin:2em 0 0.5em 0;font-size:100%;}

pre {margin:0;padding:5px;font-family:'ＭＳ ゴシック',Courier,Monospace;background:#eee;line-height:normal;overflow:auto;border:1px solid #aaa;}
.aa {font-family:'MS PGothic','ＭＳ Ｐゴシック',sans-serif;line-height:normal;}

table {border-collapse:collapse;font-size:90%;}
th, td {border:0.1px solid #888;padding:3px;font-weight:normal;word-break:break-all;}

form {margin:0;}
input, select, textarea {width:95%;max-width:380px;font-size:120%;padding:5px;}

li {margin:0.65em 0;padding:0;}
dt {font-weight:bold;}
hr {background:#fa5;color:#fa5;border:none;height:1px;}
blockquote {padding:5px;border:solid #aaa 1px;background:#f5f8ff;}

.page_mokuji {display:table;margin:1em 0;padding:6px;border:1px solid #aaa;background:#f8f8f8;}
.page_mokuji h4 {margin:0.5em 0 0 0;}



/* page */
.page_wrap {width:100%;max-width:1000px;margin:0 auto;}

#page_header {margin:0;padding:10px 8px;background:#fff;border-top:3px solid #333;border-bottom:1px solid #ddd;}
#page_header img {vertical-align:middle;border:none;}

#page_content {margin:0;padding:0;background:#fff;}
#page_box_main {margin:0;padding:8px 8px 3em 8px;}
#page_box_sub {margin:0;padding:8px 8px 3em 8px;}
.page_sbox {margin:30px 0;padding:0;}

#page_path {margin:0 0 0 1em;}
#page_path ul {margin:8px 0;padding:0;list-style:none;font-size:80%;}
#page_path li {display:inline-block;margin:0;}
#page_path li + li:before {content:'>';margin:0 10px;}

#page_date {margin:0 0 0.5em 1em;padding:0;}
#page_first {margin:0 0 1em 0;}

#page_footer {margin:0;padding:30px 8px;border-top:1px solid #333;}



/* 装飾 */
.list_style_none {margin:0;padding:0;list-style:none;}
.list_inline li {display:inline-block;margin:6px;padding:6px;}
.list_bg li {background:#f6f6f6;}



/* 広告 */
#gads_p_top {margin:1em 0;padding:0;}
#gads_p_bottom {margin:5em 0;padding:0;}
#gads_kanren_bottom {margin:1em 0;padding:0;width:100%;max-width:800px;}



/* 外部サービス */
.gmap {width:100%;max-width:640px;height:min(80vw, 480px);border:0;}
.youtube {width:100%;max-width:560px;height:315px;border:0;}
.sns_button {display:flex;flex-direction:row;flex-wrap:wrap;}
.sns_b_item {height:75px;margin:0 8px 8px 0;padding:8px;}
.sns_b_hatena {width:88px;}
.sns_b_twitter {width:75px;}
.sns_b_pocket {width:60px;}
.sns_b_facebook {width:92px;}





/* PC */
@media all and (min-width:1000px) {

li {margin:0.5em 0;}
th, td {word-break:normal;}

}
